<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'tg', version '3.10'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Ба хотира илова карда шавад';
$string['annotationcolour'] = 'Ранги шарҳ';
$string['black'] = 'Сиёҳ';
$string['blue'] = 'Кабуд';
$string['cannotopenpdf'] = 'Файли  PDF кушода нашуд. Эҳтимол  аст, ки  файл хатогӣ дорад ва ё сохтораш дигар аст.';
$string['clear'] = 'Фаҳмо';
$string['colourpicker'] = 'Ранггирак';
$string['command'] = 'Фармони:';
$string['comment'] = 'Тафсирҳо';
$string['commentcolour'] = 'Ранги тафсир';
$string['commentcontextmenu'] = 'Тафсир додани контексти меню';
$string['commentindex'] = 'Индекси шарҳҳо';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'Саҳифаи  {$a} сабт карда нашуд';
$string['currentstamp'] = 'Мӯҳр';
$string['default'] = 'Ба таври пешфарз фаъол аст';
$string['default_help'] = 'Агар танзим шудааст, усули тақризнависӣ ба пешфарзӣ барои ҳамаи супоришҳои нав фаъол карда мешавад.';
$string['deleteannotation'] = 'Шарҳ нест карда шавад';
$string['deletecomment'] = 'Тақриз нест карда шавад';
$string['deletefeedback'] = 'Тақризи PDF тоза карда шавад';
$string['downloadablefilename'] = 'тақриз.pdf';
$string['downloadfeedback'] = 'Тақризи PDF гирифта шавад';
$string['draftchangessaved'] = 'Шаҳрҳои сиёҳнавис сабт шуданд';
$string['drag'] = 'Кашидан';
$string['editpdf'] = 'PDF  шарҳ дода шавад';
$string['editpdf_help'] = 'Шарҳ додани пешниҳоди донишҷӯён мустақиман дар браузер  ва омодасозии он чун  PDF -и гирифташаванда.';
$string['enabled'] = 'PDF  шарҳ дода шавад';
$string['enabled_help'] = 'Агар фаъол бошад, муаллим метавонад ҳангоми варақ кардани таъйиноти файлҳои PDF-и фавқулодаро эҷод кунад. Ин ба муаллим имкон медиҳад, ки бевосита дар болои кори донишҷӯён шарҳҳо, нақш ва тамғаро илова намояд. Эзоҳсозии дар браузер иҷро карда намешавад ва нармафзори иловагӣ талаб карда мешавад.';
$string['errorgenerateimage'] = 'Хатогӣ ҳангоми сохтани сурат бо ghostscript, debugging info : {$a}';
$string['errorpdfpage'] = 'Ҳангоми тавлиди ин саҳифа хатогӣ шуд.';
$string['expcolcomments'] = 'Кушодан / пӯшидани ҳама шарҳҳо';
$string['filter'] = 'Эзоҳҳо филтр карда шаванд';
$string['generatefeedback'] = 'Тартиб додани тақризи  PDF';
$string['generatingpdf'] = 'PDF омода шуда истодааст...';
$string['gotopage'] = 'Гузаштан ба саҳифаи';
$string['green'] = 'Сабз';
$string['gsimage'] = 'Сурати таҷрибавӣ Ghostscript';
$string['highlight'] = 'Равшанкунӣ';
$string['jsrequired'] = 'Барои дар  PDF шарҳро омода сохтан Javascript лозим аст. Лутфан дар браузери худ JavaScript-ро фаъол созед, то ин афзвлиятро истифода баред';
$string['launcheditor'] = 'Кушодани таҳриргари PDF....';
$string['line'] = 'Сатр';
$string['loadingeditor'] = 'Омодасозии таҳриргари  PDF';
$string['navigatenext'] = 'Саҳифаи навбатӣ';
$string['navigateprevious'] = 'Саҳифаи пешина';
$string['output'] = 'Натиҷа:';
$string['oval'] = 'Байза';
$string['pagenumber'] = 'Саҳифаи {$a}';
$string['pen'] = 'Ручка';
$string['pluginname'] = 'PDF шарҳ дода шавад';
$string['rectangle'] = 'Росткунҷа';
$string['red'] = 'Сурх';
$string['result'] = 'Натиҷа:';
$string['searchcomments'] = 'Ҷустуҷӯи тақризҳо';
$string['select'] = 'Интихоб кардан';
$string['stamp'] = 'Мӯҳр';
$string['stamppicker'] = 'Мӯҳргирак';
$string['stamps'] = 'Мӯҳрҳо';
$string['tool'] = 'Асбоб';
$string['viewfeedbackonline'] = 'Шарҳои дар PDF буда нишон дода шавад';
$string['white'] = 'Сафед';
$string['yellow'] = 'Зард';
