<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_modulenavigation', language 'tg', version '3.10'.
 *
 * @package     block_course_modulenavigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'Блоки унвон';
$string['config_blocktitle_default'] = 'Мундариҷа';
$string['config_blocktitle_help'] = 'Ин майдонро тарк кунед, то сарлавҳаи блоки пешфарзро истифода баред. Агар шумо ин унвонро дар ин ҷо муайян кунед, он ба ҷои пешфарз истифода хоҳад шуд.';
$string['config_onesection'] = 'Танҳо қисмати ҳозираро нишон диҳед';
$string['config_onesection_label'] = 'Агар имконият бошад, танҳо як феҳрист нишон дода мешавад. Агар маъюб аз менюи сабки асбобҳо намоиш дода шавад';
$string['course_modulenavigation:addinstance'] = 'Блоки нави муҳтавои курс илова карда шавад';
$string['notusingsections'] = 'Ин курс ин қисмҳоро истифода намекунад.';
$string['pluginname'] = 'Роҳнамоии модулҳои курс';
$string['toggleclickontitle'] = 'Ба унвон пахш намоед';
$string['toggleclickontitle_desc'] = 'Менюҳоро нишон медиҳад\' ё \'Ба саҳифа гузаштан\'.';
$string['toggleclickontitle_menu'] = 'Менюҳоро нишон медиҳад';
$string['toggleclickontitle_page'] = 'Ба он саҳифа мегузарад';
$string['togglecollapse'] = 'Ҷадвалҳо ҷамъ карда шавад';
$string['togglecollapse_desc'] = 'ҳама он  ҷадвалҳое  ки намудор намешаванд,ҷамъ кунед';
$string['toggleshowlabels'] = 'Намоиши нишонаҳо';
$string['toggleshowlabels_desc'] = 'Интихоб намлед.Оё нишонаҳо нишон дода шаванд ё не';
$string['toggletitles'] = 'Танҳо унвонҳо нишон дода шаванд';
$string['toggletitles_desc'] = 'Интихоб кунед, ки чи тавр танҳо унвонҳо ё унвонҳо бо мундариҷаро нишон дода шавад';
