<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'tg', version '3.10'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} вариант(ҳо)и ҷавоб(ҳо) илоба карда шава(н)д';
$string['answer'] = 'Ҷавоб: {$a}';
$string['answermustbegiven'] = 'Шумо бояд барои ҳар як варианти ҷавоб баҳо ё фикру мулоҳиза ворид намоед.';
$string['answerno'] = 'Варианти ҷавоби {$a}';
$string['caseno'] = 'Не, регистр аҳамият надорад';
$string['casesensitive'] = 'Ҳассосият ба регистр';
$string['caseyes'] = 'Ҳа, регистр ба назар гирифта мешавад';
$string['correctansweris'] = 'Ҷавоби дуруст: {$a}';
$string['correctanswers'] = 'Ҷавобҳои дуруст';
$string['filloutoneanswer'] = 'Шумо бояд ақаллан як ҷавоби имконпазирро зикр намоед. Ҷавобҳои холӣ истифода намешаванд. Аломати «*» -ро ҳамчун қолаб, ки ба дилхоҳ аломатҳо мувофиқат дорад,  истифода бурдан мумкин аст. Аввалин ҷавоби мувофиқ барои муайян кардани баҳо ва фикру мулоҳиза истифода мешавад.';
$string['notenoughanswers'] = 'Ин навъи савол на камтар аз {$a} ҷавобҳоро металабад.';
$string['pleaseenterananswer'] = 'Илтимос ҷавобро ворид намоед.';
$string['pluginname'] = 'Ҷавоби кӯтоҳ';
$string['pluginname_help'] = 'Ҳамчун ҷавоб ба савол (ки тасвирро дар бар гирифта метавонад) донишҷӯ як калима ё ибораи кӯтоҳро чоп мекунад. Якчанд вариантҳои имконпазири дурусти ҷавобро зикр кардан мумкин аст, ва ҳар яке бо баҳои ҳархела. Агар параметри "Регистр ба назар гирифта шавад" интихоб шуда бошад, пас донишҷӯ барои ҷавобҳои навъи "Калима" ва навъи "калима" миқдори гуногуни баллҳо мегирад.';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Илова кардани саволи "Ҷавоби кӯтоҳ"';
$string['pluginnameediting'] = 'Таҳрир кардани саволи "Ҷавоби кӯтоҳ".';
$string['pluginnamesummary'] = 'Имкон медиҳад, ки ҳамчун ҷавоб як ё якчанд калима чоп карда шаванд. Ҷавобҳо бо роҳи муқоиса бо намунаҳои гуногуни ҷавобҳое ки дар онҳо аломатҳои ивазшаванда истифода шуда метавонанд, баҳо дода мешаванд.';
