<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'tg', version '3.10'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'Карда шавад';
$string['alreadyloggedin'] = 'Шумо аллакай бо номи "{$a}" ба система даромадед. Шумо бояд аз система бароед, то ки аз номи истифодабарандаи дигар дароед.';
$string['authnotexisting'] = 'Плагини авторизатсия нест';
$string['backupcontainexternal'] = 'Ин файли нусхаи эҳтиётӣ марказҳои берунии Moodle Network-ро, ки ба таври маҳаллӣ танзим нашудаанд, дар бар мегирад';
$string['backuptablefail'] = 'Ҷадвалҳоро барои нусхаҳои эҳтиётӣ танзим кардан муяссар НАШУД!';
$string['blockcannotconfig'] = 'Ин блок танзимҳои глобалиро дастгирӣ намекунад';
$string['blockcannotinistantiate'] = 'Мушкилӣ ҳангоми бунёд намудани нусхаи объекти блок';
$string['blockcannotread'] = 'Маълумотҳоро барои блок бо ID = {$a} хондан муяссар нашуд';
$string['blockdoesnotexist'] = 'Ин блок вуҷуд надорад';
$string['blockdoesnotexistonpage'] = 'Ин блок (ID={$a->instanceid}) дар  саҳифаи ҳозира вуҷуд надорад ({$a->url}).';
$string['blocknameconflict'] = 'Ихтилофи номҳо: блоки "{$a->name}" номи блоки мавҷударо такрор мекунад: "{$a->conflict}"!';
$string['callbackrejectcomment'] = 'Баргашта даъват намудани тафсир худи тафсирро рад кард';
$string['cannotaddcoursemodule'] = 'Модули нави курсро илова кардан муяссар нашуд';
$string['cannotaddcoursemoduletosection'] = 'Ба ин қисм модули нави курсро илова кардан муяссар нашуд';
$string['cannotaddmodule'] = 'Модули "{$a}"-ро ба рӯйхати модулҳо илова кардан ғайриимкон аст!';
$string['cannotaddnewmodule'] = 'Модули нави "{$a}"-ро илова кардан муяссар нашуд';
$string['cannotaddrss'] = 'Шумо ҳуқуқи илова кардани RSS-наворҳоро надоред';
$string['cannotaddthisblocktype'] = 'Шумо наметавонед блоки "{$a}"-ро ба ин саҳифа илова кунед.';
$string['cannotassignrole'] = 'Нақшро ба курс таъйин кардан ғайриимкон аст';
$string['cannotassignrolehere'] = 'Шумо наметавонед ин нақши (ID = {$a->roleid})-ро дар ин контекст ({$a->context}) таъйин намоед';
$string['cannotassignselfasparent'] = 'Худро ҳамчун волид таъйин кардан ғайриимкон аст!';
$string['cannotcallscript'] = 'Шумо ин скриптро ин тавр даъват карда наметавонед';
$string['cannotcallusgetselecteduser'] = 'Агар multi select = true бошад, user_selector::get_selected_user -ро даъват кардан мумкин нест.';
$string['cannotcreatebackupdir'] = 'Феҳристи backupdata -ро (барои нусхаҳои эҳтиётӣ) бунёд кардан муяссар нашуд. Администратори сомона бояд ҳуқуқи дастрасиро ба файлҳо ислоҳ намояд';
$string['cannotcreatecategory'] = 'Kатегория гузоштан муяссар нашуд';
$string['cannotcreategroup'] = 'Хато ҳангоми бунёд кардани гурӯҳ';
$string['cannotcreatelangbase'] = 'Хато: феҳристи забони базавиро бунёд кардан муяссар нашуд';
$string['cannotcreatelangdir'] = 'Феҳристи забонро бунёд кардан муасар нашуда истодааст';
$string['cannotcreateorfindstructs'] = 'Хатои ҷустуҷӯ ё бунёд кардани сохтори қисмҳо барои ин курс';
$string['cannotcreatepopupwin'] = 'Унсур номуайян аст  - равзанаи беруншаванда бунёд кардан нашуда истодааст';
$string['cannotcreatesitedir'] = 'Феҳристи сомонаро бунёд кардан муяссар нашуда истодааст. Администратори сомона бояд ҳуқуқи дастрасӣ ба файлҳоро ислоҳ намояд.';
$string['cannotcreatetempdir'] = 'Феҳристи муваққатӣ бунёд кардан нашуда истодааст';
$string['cannotcreateuploaddir'] = 'Феҳристи боркунӣ бунёд кардан нашуда истодааст. Администратори сомона бояд ҳуқуқи дастрасӣ ба файлҳоро ислоҳ намояд.';
$string['cannotcustomisefiltersblockuser'] = 'Шумо параметрҳои филтрҳоро дар контексти истифодабаранда ё блок танзим карда наметавонед.';
$string['cannotdeletebackupids'] = 'Нусхаҳои пештараи эҳтиётиро нест кардан муяссар нашуд';
$string['cannotdeletecategorycourse'] = 'Курси "{$a}"-ро нест кардан муяссар нашуд .';
$string['cannotdeletecategoryquestions'] = 'Саволҳоро аз категорияи "{$a}" нест кардан муяссар нашуд';
$string['cannotdeletecourse'] = 'Шумо ба нест кардани ин курс ҳақ надоред';
$string['cannotdeletecustomfield'] = 'Хатои несткунии майдони маълумотҳои истифодабарандагон';
$string['cannotdeletedir'] = '({$a})-ро нест кардан нашуда истодааст';
$string['cannotdeletefile'] = 'Ин файлро нест кардан нашуда истодааст';
$string['cannotdeleterole'] = 'Инро ҳамчун {$a} нест кардан ғайриимкон аст';
$string['cannotdeleterolewithid'] = 'Нақшро аз ID {$a} нест кардан муяссар нашуд';
$string['cannotdeletethisrole'] = 'Шумо ин нақшро нест карда наметавонед, зеро он дар система истифода мешавад. Эҳтимол, ин нақши охирин бо ҳуқуқи администратор аст.';
$string['cannotdownloadcomponents'] = 'Қисматҳоро бор кардан ғайриимкон аст.';
$string['cannotdownloadlanguageupdatelist'] = 'Рӯйхати навсозиҳои пакетҳои забониро аз download.moodle.org бор кардан муяссар нашуд';
$string['cannotdownloadzipfile'] = 'ZIP-файлро бор кардан муяссар нашуд';
$string['cannoteditcomment'] = 'Шумо тафсирҳои бегонаро тағйир дода наметавонед!';
$string['cannoteditcommentexpired'] = 'Шумо инро таҳрир карда наметавонед. Вақт гузашт!';
$string['cannoteditpostorblog'] = 'Шумо сабтҳои блогҳоро бунёд кардан ё таҳрир кардан наметавонед';
$string['cannoteditsiteform'] = 'Шумо курси сатҳи сомонаро бо ёрии ин шакл таҳрир карда наметавонед';
$string['cannotedityourprofile'] = 'Мутаассифона, Шумо профили худро таҳрир карда наметавонед';
$string['cannotfindcategory'] = 'Дар базаи маълумотҳо категорияро ёфтан муяссар нашуд (ID = {$a})';
$string['cannotfindcomponent'] = 'Қисматро ёфтан муяссар нашуд';
$string['cannotfindcontext'] = 'Контекстро ёфтан муяссар нашуд';
$string['cannotfindcourse'] = 'Курсро ёфтан муяссар нашуд';
$string['cannotfinddocs'] = 'Файлҳои ҳуҷҷатҳоро ба забони "{$a}"ёфтан муяссар нашуда истодааст';
$string['cannotfindgradeitem'] = 'grade_item (унсури баҳодиҳӣ)-ро ёфтан муяссар нашуд';
$string['cannotfindgroup'] = 'Гурӯҳро ёфтан ёфтан муяссар нашуд';
$string['cannotfindhelp'] = 'Файлҳои маълумотномаро ба забони "{$a}" ёфтан муяссар нашуда истодааст';
$string['cannotfindinfo'] = 'Маълумотро барои: "{$a}" ёфтан ёфтан муяссар нашуд';
$string['cannotfindlang'] = 'Пакети забонии "{$a}"-ро ёфтан муяссар нашуда истодааст!';
$string['cannotfindteacher'] = 'Муаллимро ёфтан муяссар нашуд';
$string['cannotfinduser'] = 'Истифодабарандаро бо логини "{$a}" ёфтан муяссар нашуд';
$string['cannotgetblock'] = 'Блокҳоро аз базаи маълумотҳо барқарор кардан  муяссар нашуд';
$string['cannotgetcats'] = 'Сабтро барои категория ба даст овардан муяссар нашуд';
$string['cannotgetdata'] = 'Маълумотҳоро гирифтан муяссар нашуд';
$string['cannotgradeuser'] = 'Ин истифодабарандаро баҳо додан муяссар нашуд';
$string['cannothaveparentcate'] = 'Категорияи курс категорияи волидӣ дошта наметавонад!';
$string['cannotimport'] = 'Хатои импорт';
$string['cannotimportformat'] = 'Мутаассифона, импорт кардани ин формат ҳанӯз амалӣ нашудааст!';
$string['cannotimportgrade'] = 'Хатои импорти баҳо';
$string['cannotinsertgrade'] = 'Гузоштани унсури баҳо бе ID курс муяссар нашуда истодааст!';
$string['cannotinsertrate'] = 'Баҳои нав  ({$a->id} = {$a->rating}) гузоштан муяссар нашуд';
$string['cannotinsertrecord'] = 'Сабти навро аз ID = {$a} гузоштан гузоштан муяссар нашуд';
$string['cannotmailconfirm'] = 'Хато ҳангоми бо почтаи электронӣ фиристодани тасдиқи тағйири калимаи раҳкушо';
$string['cannotmanualctrack'] = 'Унсури курс назорати дастии анҷомёбиро пешбинӣ намекунад';
$string['cannotmapfield'] = 'Мухолифати инъикоскунӣ муайян шудаанд - ду майдони инъикосёбанда унсури якхелаи баҳодиҳӣ {$a} доранд';
$string['cannotmarktopic'] = 'Ин мавзӯъро барои ин курс қайд кардан муяссар нашуд';
$string['cannotmigratedatacomments'] = 'Тафсирҳои маълумотҳои модулро интиқол додан муяссар нашуд';
$string['cannotmodulename'] = 'Номи модулро барои сохтани раҳёбӣ (навигация) ёфтан муяссар нашуд';
$string['cannotmoduletype'] = 'Навъи модулро барои сохтани раҳёбӣ (навигация) ба даст овардан муяссар нашуд';
$string['cannotmoverolewithid'] = 'Нақшро аз ID ={$a} интиқол додан муяссар нашуд';
$string['cannotopencsv'] = 'CSV-файлро кушодан муяссар нашуд';
$string['cannotopenfile'] = 'Файли ({$a})-ро кушодан муяссар нашуд';
$string['cannotopenforwrit'] = 'Кушодан барои сабт: {$a} муяссар нашуд';
$string['cannotopentemplate'] = 'Кушодани файли қолаби ({$a}) муяссар нашуд';
$string['cannotopenzip'] = 'Кушодани ZIP-файл муяссар нашуд, эҳтимол, аз боиси хатои васеъкунии ZIP дар OC-и 64-битӣ';
$string['cannotoverridebaserole'] = 'Ҳуқуқи нақши асосиро аз нав муайян намудан муяссар нашуд';
$string['cannotoverriderolehere'] = 'Шумо ин нақши (ID = {$a->roleid}) -ро дар ин контекст ({$a->context}) аз нав муайян карда наметавонед';
$string['cannotreadfile'] = 'Хондани файли ({$a}) муяссар нашуд';
$string['cannotreadtmpfile'] = 'Хато ҳангоми хондани файли муваққатӣ';
$string['cannotreaduploadfile'] = 'Хондани файли боршуда муяссар нашуд';
$string['cannotremovefrommeta'] = 'Курси интихобшударо аз ин метакурс нест кардан муяссар нашуд!';
$string['cannotresetguestpwd'] = 'Шумо калимаи раҳкушои меҳмонро партофта наметавонед';
$string['cannotresetmail'] = 'Хатои партофтани калимаи раҳкушо ва бо почта ба Шумо фиристодани калимаи раҳкушои нав';
$string['cannotresetthisrole'] = 'Ин нақшро партофтан ғайриимкон аст';
$string['cannotrestore'] = 'Хато рӯй дод, ва барқароркунӣ анҷом ёфта наметавонад!';
$string['cannotrestoreadminorcreator'] = 'Барои барқароркунӣ ба курси нав ба Шумо ҳуқуқи бунёдкунандаи курс ё администратор даркор аст!';
$string['cannotrestoreadminoredit'] = 'Барои барқароркунӣ ба курси интихобшуда ба Шумо ҳуқуқи муаллим ё администратор даркор аст!';
$string['cannotsaveagreement'] = 'Розигии Шуморо маҳфуз доштан муяссар нашуд';
$string['cannotsaveblock'] = 'Хато ҳангоми маҳфуз доштани тарҳи (конфигурация) блок';
$string['cannotsavecomment'] = 'Тафсирро маҳфуз доштан ғайриимкон аст';
$string['cannotsavedata'] = 'Маълумотҳоро маҳфуз доштан ғайриимкон аст';
$string['cannotsavefile'] = 'Файли "{$a}"-ро маҳфуз доштан ғайриимкон аст!';
$string['cannotsavemd5file'] = 'MD5-файлро маҳфуз доштан муяссар нашуд';
$string['cannotsavezipfile'] = 'ZIP-файлро маҳфуз доштан муяссар нашуд';
$string['cannotservefile'] = 'Файлро коркард намудан муяссар нашуд - мушкилот бо тарҳи (конфигурация) сервер.';
$string['cannotsetparentforcatoritem'] = 'Ҷойгир кардани категорияи волидӣ ё унсури курс муяссар нашуд!';
$string['cannotsetpassword'] = 'Ҷойгир кардани калимаи раҳкушои истифодабаранда муяссар нашуд!';
$string['cannotsetprefgrade'] = 'Нишондиҳандаи "{$a}"-и параметри "тарзи муттаҳидкунӣ"-ро барои ин категорияи баҳо ҷойгир кардан муяссар нашуд';
$string['cannotsettheme'] = 'Мавзӯъро ҷойгир кардан муяссар нашуд!';
$string['cannotsetupblock'] = 'Ҷадвалҳои блокҳоро танзим кардан муяссар НАШУД!';
$string['cannotsetupcapformod'] = 'Ҳуқуқро барои {$a} ҷойгир кардан ғайриимкон аст';
$string['cannotsetupcapforplugin'] = 'Ҳуқуқро барои {$a} ҷойгир кардан ғайриимкон аст';
$string['cannotshowhidecoursesincategory'] = 'Нишон додан/пинҳон кардани курсҳо дар категорияи "{$a}" муяссар нашуд.';
$string['cannotunassigncap'] = 'Бекор кардани ҳуқуқи кӯҳнаи "{$a->cap}" аз нақши "{$a->role}" муяссар нашуд';
$string['cannotunassignrolefrom'] = 'Бекор кардани таъйинкунии нақш аз ID = {$a} барои ин истифодабаранда муяссар нашуд';
$string['cannotunzipfile'] = 'Файлро кушодан муяссар нашуд';
$string['cannotupdatemod'] = '{$a}-ро навсозӣ кардан муяссар нашуд';
$string['cannotupdatepasswordonextauth'] = 'Калимаи раҳкушоро дар сарчашмаи аутентификатсияи берунӣ навсозӣ кардан муяссар нашуд: {$a}. Маълумоти муфассалтарро дар журнали хатоҳои сервер бинед.';
$string['cannotupdateprofile'] = 'Хато ҳангоми навсозии сабти истифодабаранда';
$string['cannotupdaterecord'] = 'Сабтро аз ID = {$a} навсозӣ кардан муяссар нашуд';
$string['cannotupdaterss'] = 'RSS-наворро навсозӣ кардан муяссар нашуд';
$string['cannotupdatesubcourse'] = 'Курси фаръиро навсозӣ кардан муяссар нашуд!';
$string['cannotupdateusermsgpref'] = 'Танзимҳои мактубчаҳои истифодабарандаро навсозӣ кардан муяссар нашуд';
$string['cannotupdateuseronexauth'] = 'Маълумотҳои истифодабарандаи аутентификатсияи берунӣ: {$a} муяссар нашуд. Барои маълумоти муфасалтар логҳои серверро бинед.';
$string['cannotuploadfile'] = 'Хатои коркарди файли боршуда';
$string['cannotuseadmin'] = 'Шумо бояд администратор бошед, то ки ин саҳифаро истифода баред';
$string['cannotuseadminadminorteacher'] = 'Шумо бояд муалим ё администратор бошед, то ки ин саҳифаро истифода баред';
$string['cannotusepage'] = 'Танҳо муаллимон ва администраторҳо метавонанд ин саҳифаро истифода баранд';
$string['cannotusepage2'] = 'Бубахшед, аммо ба Шумо иҷзат дода нашудааст, ки ин саҳифаро истифода баред';
$string['cannotviewprofile'] = 'Шумо наметавонед профили ин истифодабарандаро дида бароед';
$string['cannotviewreport'] = 'Шумо наметавонед ин ҳисоботро дида бароед';
$string['cannotwritefile'] = 'Хатои сабт ба файл ({$a})';
$string['commentmisconf'] = 'ID-и нодурусти тафсир танзим карда шудааст';
$string['componentisuptodate'] = 'Қисмат ба навсозӣ эҳтиёҷ надорад';
$string['confirmsesskeybad'] = 'Хатои тафтиши калиди сеанс (sessionkey) рӯй дод, аммо ин барои гузарондани ин амалиёт зарур аст. Ин функсияи бехатарӣ тасодуфан ё барқасд аз номи Шумо иҷро шудани функсияҳои муҳимро пешгирӣ мекунад. Илтимос, боварӣ ҳосил намоед, ки ҳақиқатан ин амалро иҷро кардан мехостед.';
$string['couldnotassignrole'] = 'Ҳангоми кӯшиши ба Шумо таъйин намудани нақш хатои ҷиддӣ, аммо номаълум рӯй дод';
$string['couldnotupdatenoexistinguser'] = 'Истифодабардандаро навсозӣ кардан муяссар нашуд - истифодабарданда вуҷуд надорад';
$string['countriesphpempty'] = 'Хато: файл countries.php дар пакети забонии "{$a}" холӣ аст ё нест.';
$string['coursedoesnotbelongtocategory'] = 'Курс ба ин категория тааллуқ надорад';
$string['coursegroupunknown'] = 'Курсе ки ба гурӯҳи {$a} мувофиқат мекунад, муайян карда нашудааст';
$string['courseidnotfound'] = 'ID-и курс вуҷуд надорад';
$string['coursemisconf'] = 'Курс тарҳи (конфигурация) нодуруст дорад';
$string['courserequestdisabled'] = 'Бубахшед, аммо дархостро барои бунёд кардани курсҳо администратор хомӯш кардааст';
$string['csvcolumnduplicates'] = 'Сутунҳои такроршаванда ошкор шудаанд';
$string['csvemptyfile'] = 'CSV файл холӣ аст.';
$string['csvfewcolumns'] = 'Сутунҳо камӣ мекунанд. Илтимос, танзимҳои ҷудокунандаро тафтиш кунед';
$string['csvinvalidcolsnum'] = 'CSV-файли нодуруст - ҳар як сатр бояд 49 ё 70 майдон дошта бошад';
$string['csvloaderror'] = 'Ҳангоми бор кардани CSV-файл хато рӯй дод!';
$string['csvweirdcolumns'] = 'Формати нодурусти CVS-файл - миқдори сутунҳо доимӣ нест!';
$string['dbconnectionfailed'] = '<p>Хато: ба базаи маълумотҳо пайваст шудан муяссар нашуд.</p> <p>Шояд, базаи маълумотҳо сарбории беҳад зиёд дорад ё дуруст кор намекунад.</p> <p>Администратори сомона бояд ҳамчунин тафтиш кунад, ки дар файли config.php параметрҳои дурусти пайвастшавӣ бо базаи маълумотҳо ишора шудаанд.</p>';
$string['dbdriverproblem'] = '<p>Хато: мушкилот бо драйвери базаи маълумотҳо ошкор шудааст.</p> <p>Администратори сомона бояд тарҳи (конфигурация) серверро тафтиш кунад</p> <p>{$a}</p>';
$string['dbsessionbroken'] = 'Мушкилии ҷиддии сессияи базаи маълумотҳо ошкор шуд.<br /><br /> Илтимос, дар ин бора ба администратори  сервер хабар диҳед.';
$string['dbsessionhandlerproblem'] = 'Сессияи базаи маълумотҳоро муқаррар намудан муяссар нашуд.<br /><br />Илтимос, дар ин бора ба администратори сервер хабар диҳед.';
$string['dbsessionmysqlpacketsize'] = 'Хатои ҷиддии сессия ошкор шудааст.<br /><br />Илтимос, дар ин бора ба администратори сервер хабар диҳед. Ин мушкилӣ, аз афташ, аз боиси нишондиҳандаи хеле хурди max_allowed_packet  параметрҳои MySQL рӯй додааст.';
$string['dbupdatefailed'] = 'Хатои навсозии базаи маълумотҳо';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" дигаргун кардан ғайриимкон аст. Вобастагӣ ба {$a->offendingtype} "{$a->offendingname}" ошкор шудааст';
$string['ddlexecuteerror'] = 'Хатои иҷрои SQL дар DDL';
$string['ddlfieldalreadyexists'] = 'Майдони "{$a}" аллакай вуҷуд дорад';
$string['ddlfieldnotexist'] = 'Майдони "{$a->fieldname}" дар ҷадвали "{$a->tablename}" нест';
$string['ddltablealreadyexists'] = 'Ҷадвали "{$a}" аллакай вуҷуд дорад';
$string['ddltablenotexist'] = 'Ҷадвали "{$a}" вуҷуд надорад';
$string['ddlunknownerror'] = 'Хатои номаълуми китобхонаи DDL';
$string['ddlxmlfileerror'] = 'Дар XML-файли тавсифи базаи маълумотҳо хато ошкор шудааст';
$string['ddsequenceerror'] = 'Муайянкунии нодурусти ҷадвали "{$a}", танҳо як сутун бо рақамгузории автоматӣ буда метавонад ва он бояд асосӣ бошад.';
$string['destinationcmnotexit'] = 'Модули курси мақсаднок бунёд карда нашудааст';
$string['detectedbrokenplugin'] = 'Плагини "{$a}" нуқсон дорад ё кӯҳнашуда аст. Давом додан ғайриимкон аст.';
$string['dmlreadexception'] = 'Хатои хондан аз базаи маълумотҳо';
$string['dmltransactionexception'] = 'Хатои транзаксияи базаи маълумотҳо';
$string['dmlwriteexception'] = 'Хатои сабт ба базаи маълумотҳо';
$string['downgradedcore'] = 'ХАТО! Коди барномавии истифодашаванда назар ба версияе ки ин базаи маълумотҳо дар он бунёд шудааст, КӮҲНАТАР АСТ!';
$string['downloadedfilecheckfailed'] = 'Хатои тафтиши файли боркардашуда';
$string['duplicatefieldname'] = 'Номи такроршавандаи майдони "{$a}" ошкор шудааст';
$string['duplicateparaminsql'] = 'ХАТО: Дар дархост параметрҳо бо номҳои дубора такроршаванда ҳастанд';
$string['duplicaterolename'] = 'Нақш бо чунин ном аллакай вуҷуд дорад!';
$string['duplicateroleshortname'] = 'Нақш бо чунин номи кӯтоҳ аллакай вуҷуд дорад';
$string['duplicateusername'] = 'Такрори номи истифодабаранда - сабтро сатфи назар мекунем';
$string['emailfail'] = 'Паёмнависӣ муяссар нашуд';
$string['error'] = 'Хато рӯй дод';
$string['errorcleaningdirectory'] = 'Хатои тозакунии феҳрист "{$a}"';
$string['errorcopyingfiles'] = 'Хатои нусхабардории файлҳо';
$string['errorcreatingdirectory'] = 'Хатои бунёд намудани феҳристи "{$a}"';
$string['errorcreatingfile'] = 'Хатои бунёд намудани файли "{$a}"';
$string['errorcreatingrole'] = 'Хатои бунёд намудани нақш';
$string['errorfetchingrssfeed'] = 'Хатои интихоби RSS навор';
$string['erroronline'] = 'Хато дар сатри {$a}';
$string['errorparsingxml'] = 'Хатои таҳлили XML: {$a->errorstring}, сатр {$a->errorline}, аломат {$a->errorchar}';
$string['errorreadingfile'] = 'Хатои хондани файли "{$a}"';
$string['errorsavingrequest'] = 'Ҳангоми кӯшиши маҳфуз доштани дархости Шумо хато рӯй дод.';
$string['errorsettinguserpref'] = 'Хатои ҷойгиркунии танзимҳои истифодабарандагон';
$string['errorunzippingfiles'] = 'Хатои аз архив берун кардани файлҳо';
$string['expiredkey'] = 'Мӯҳлати амали калид гузашт';
$string['externalauthpassworderror'] = 'Калимаи раҳкушои ғайрихолӣ барои аутентификатсия дар сарчашмаи берунӣ';
$string['failtoloadblocks'] = 'Як ё якчанд блокро бор кардан муяссар нашуд, Агарчи онҳо дар базаи маълумотҳо ба қайд гирифта шудаанд!';
$string['fieldrequired'] = '"{$a}" майдони даркорӣ';
$string['fileexists'] = 'Файл вуҷуд дорад';
$string['filemismatch'] = 'Номувофиқатии номи файл. Файли "{$a->current}" бояд "{$a->file}" бошад';
$string['filenotfound'] = 'Бубахшед, файлеро, ки Шумо дархост мекунед, ёфтан муяссар нашуд';
$string['filenotreadable'] = 'Файлро хондан ғайриимкон аст';
$string['filterdoesnothavelocalconfig'] = 'Филтри "{$a}" тарҳи (конфигурация) маҳаллиро дастгирӣ намекунад.';
$string['filternotactive'] = 'Филтри "{$a}" ҳозир фаъол нест';
$string['filternotenabled'] = 'Филтр ба кор андохта нашудааст!';
$string['filternotinstalled'] = 'Филтри "{$a}" ҷойгир карда нашудааст';
$string['forumblockingtoomanyposts'] = 'Шумо аз ҳадди имконпазири миқдори мактубчаҳо барои ин форум гузаштед';
$string['generalexceptionmessage'] = 'Хориҷ кардан - {$a}';
$string['gradepubdisable'] = 'Интишор кардани баҳоҳо хомӯш карда шудааст';
$string['groupalready'] = 'Истифодабаранда аллакай ба гурӯҳи {$a} тааллуқ дорад';
$string['groupexistforcourse'] = 'Дар ин курс аллакай гурӯҳи "{$a}" вуҷуд дорад';
$string['groupnotaddederror'] = 'Гурӯҳи {$a} илова карда нашудааст';
$string['groupunknown'] = 'Гурӯҳи "{$a}" бо курси зикршуда вобаста нест';
$string['groupusernotmember'] = 'Истифодабаранда  иштирокчии ин гурӯҳ нест.';
$string['guestnocomment'] = 'Меҳмонон наметавонанд тафсирҳо ва мактубчаҳо равона карда наметавонанд!';
$string['guestnoeditprofile'] = 'Меҳмонон профили худро таҳрир карда наметавонанд';
$string['guestnoeditprofileother'] = 'Профили меҳмонро таҳрир кардан мумкин нест';
$string['guestnorate'] = 'Меҳмонон баҳо гузошта наметавонанд';
$string['guestsarenotallowed'] = 'Ин кор ба меҳмон иҷозат дода нашудааст';
$string['hackdetected'] = 'Ҳуҷуми ҳакерҳо ошкор шуд!';
$string['hashpoolproblem'] = 'Муттаҳидкунии нодурусти мӯҳтавои файли {$a}.';
$string['headersent'] = 'Сарлавҳаҳо аллакай фиристода шудаанд';
$string['idnumbertaken'] = 'Рақами ташхис аллакай барои курси дигар истифода мешавад';
$string['importformatnotimplement'] = 'Мутаассифона, импорт дар ин формат ҳанӯз амалӣ нагардидааст!';
$string['incorrectext'] = 'Файл васеъкунии нодуруст дорад';
$string['internalauthpassworderror'] = 'Калимаи раҳкушо нест ё ба сиёсати калимаҳои раҳкушо барои аутентифитсатсияи дохилӣ мувофиқат надорад';
$string['invalidaccess'] = 'Дастрасӣ ба саҳифа нодуруст буд';
$string['invalidaccessparameter'] = 'Параметри нодурусти дастрасӣ';
$string['invalidaction'] = 'Параметри нодурусти амал';
$string['invalidactivityid'] = 'ID-и нодурусти унсури курс';
$string['invalidadminsettingname'] = 'Параметри нодурусти административии ({$a})';
$string['invalidargorconf'] = 'Далелҳои дуруст пешкашшуда нестанд ё сервер тарҳи (конфигурация) нодуруст дорад';
$string['invalidarguments'] = 'Далелҳои дуруст пешкашшуда нестанд';
$string['invalidblockinstance'] = 'Унсури нодурусти блок барои: {$a}';
$string['invalidbulkenrolop'] = 'Амалиёти нодурусти бақайдгирии оммавӣ дархост карда шудааст';
$string['invalidcategory'] = 'Категорияи нодуруст!';
$string['invalidcategoryid'] = 'ID-и нодурусти категория!';
$string['invalidcomment'] = 'Тафсири нодуруст';
$string['invalidcommentarea'] = 'Минтақаи нодурусти тафсир';
$string['invalidcommentid'] = 'id-и нодурусти тафсир';
$string['invalidcommentitemid'] = 'itemid-и нодурусти тафсир';
$string['invalidcommentparam'] = 'Параметри нодурусти тафсир';
$string['invalidcomponent'] = 'Номи нодуруст барои қисмат';
$string['invalidconfirmdata'] = 'Маълумотҳои тасдиқшудаи нодуруст';
$string['invalidcontext'] = 'Контексти номумкин';
$string['invalidcourse'] = 'Курси бархато';
$string['invalidcourseid'] = 'Шумо ID-и нодурусти курси : ({$a})-ро истифода бурданӣ шуда истодаед';
$string['invalidcourselevel'] = 'Сатҳи нодурусти контекст';
$string['invalidcoursemodule'] = 'ID-и нодурусти модули курс';
$string['invalidcoursenameshort'] = 'Номи кӯтоҳи нодурусти курс';
$string['invaliddata'] = 'Маълумотҳои нодуруст фиристода шудааст';
$string['invaliddatarootpermissions'] = 'Барои феҳристи $CFG->dataroot ҳуқуқҳои дастрасии нодуруст муқаррар карда шудаанд, администратор бояд онҳоро ислоҳ кунад.';
$string['invaliddevicetype'] = 'Навъи нодурусти дастгоҳ';
$string['invalidelementid'] = 'ID-и нодурусти унсур!';
$string['invalidentry'] = 'Ин сабти нодуруст аст!';
$string['invalidevent'] = 'Воқеаи нодуруст';
$string['invalidfieldname'] = 'Номи нодурусти майдони "{$a}"';
$string['invalidfiletype'] = 'Навъи нодурусти файли "{$a}"';
$string['invalidformatpara'] = 'Формати нодуруст барои параметри интихобшуда';
$string['invalidformdata'] = 'Шакли нодурусти маълумотҳо';
$string['invalidfunction'] = 'Функсияи нодуруст';
$string['invalidgroupid'] = 'Ташхисдиҳандаи нодурусти гурӯҳ муқаррар карда шудааст';
$string['invalidipformat'] = 'Формати нодурустиIP-адрес';
$string['invaliditemid'] = 'id-и нодурусти унсур';
$string['invalidkey'] = 'Калиди нодуруст';
$string['invalidlegacy'] = 'Нақши меросии нодуруст барои навъи: {$a}';
$string['invalidmd5'] = 'md5-и нодуруст';
$string['invalidmode'] = 'Реҷаи нодурусти ({$a})';
$string['invalidmodule'] = 'Модули нодуруст';
$string['invalidmoduleid'] = 'id-и нодурусти модули: {$a}';
$string['invalidmodulename'] = 'Номи нодурусти модули: {$a}';
$string['invalidnum'] = 'Нишондиҳандаи ададии нодуруст';
$string['invalidoutcome'] = 'id-и нодурусти нишондиҳанда';
$string['invalidpagesize'] = 'Андозаи нодурусти саҳифа';
$string['invalidpasswordpolicy'] = 'Сиёсати нодурусти калимаҳои раҳкушо';
$string['invalidpaymentmethod'] = 'Усули нодурусти пардохти: {$a}';
$string['invalidqueryparam'] = 'ХАТО: миқдори нодурусти параметрҳои дархост. Интизор меравад {$a->expected}, ба даст оварда шудааст {$a->actual}';
$string['invalidratingarea'] = 'Соҳаи нодурусти рейтинг';
$string['invalidrecord'] = 'Ин сабтро дар ҷадвали {$a}-и базаи маълумотҳо ёфтан муяссар нашуда истодааст.';
$string['invalidrecordunknown'] = 'Ин сабтро дар базаи маълумотҳо ёфтан муяссар нашуда истодааст';
$string['invalidrequest'] = 'Дархости нодуруст';
$string['invalidrole'] = 'Нақши нодуруст';
$string['invalidroleid'] = 'Ташхисдиҳандаи нодурусти нақш';
$string['invalidscaleid'] = 'Ташхисдиҳандаи нодурусти шкала';
$string['invalidsection'] = 'Сабти модули курс қисми нодуруст дорад';
$string['invalidsesskey'] = 'Калиди нодурусти сеанс (sesskey) фиристода шудааст, шакл қабул нашуд!';
$string['invalidshortname'] = 'Ин номи кӯтоҳи нодурусти курс аст';
$string['invalidstatedetected'] = 'Чизе нодуруст шуд: {$a}.
Одатан ҳеҷ гоҳ чунин набояд шавад.';
$string['invalidurl'] = 'URL-и нодуруст';
$string['invaliduser'] = 'Истифодабарандаи нодуруст';
$string['invaliduserid'] = 'ID-и нодурусти истифодабаранда';
$string['invalidxmlfile'] = '"{$a}" - XML файли нодуруст';
$string['iplookupfailed'] = 'Гео-маълумотро дар хусуси ин IP-адреси {$a} муайян кардан муяссар нашуда истодааст.';
$string['iplookupprivate'] = 'Инъикоси ҷойгиршавии IP-адреси маҳаллӣ ғайриимкон аст.';
$string['ipmismatch'] = 'Номувофиқатии IP-адреси мизоҷ';
$string['listcantmovedown'] = 'Унсурро ба поён интиқол додан ғайриимкон аст, чунки он бе ин ҳам дар ҷои охир аст';
$string['listcantmoveleft'] = 'Ин унсурро ба чап интиқол додан ғайриимкон аст, чунки он объекти волидӣ надорад';
$string['listcantmoveright'] = 'Унсурро ба рост интихол додан ва онро фаръӣ кардан ғайриимкон аст, чунки бар болои он  унсурҳои ҳамин сатҳ нестанд. Онро зери дигар унсури ҳамин сатҳ интиқол диҳед, ва он гоҳ онро ба рост интиқол дода метавонед.';
$string['listcantmoveup'] = 'Унсурро ба боло интиқол додан ғайриимкон аст, чунки он дар байни унсурҳои ҳамон як сатҳ якум аст';
$string['listnochildren'] = 'Унсурҳои фаръӣ ёфт нашудаанд';
$string['listnoitem'] = 'Унсур ёфт нашудааст';
$string['listnopeers'] = 'Дар сатҳи додашуда беш аз ин унсурҳо ёфт нашудаанд';
$string['listupdatefail'] = 'Амалиёт бо базаи маълумотҳо ҳангоми таҳрири рӯйхати иерархия бо хато ба охир расонда шудааст';
$string['logfilenotavailable'] = 'Журнали воқеаҳо дастрас нест';
$string['loginasnoenrol'] = 'Ҳангоме ки дар реҷаи "Даромадан бо номи" мебошед, наметавонед ба курс номнавис шавед ё аз курс хориҷ шавед';
$string['loginasonecourse'] = 'Шумо ба ин курс даромада наметавонед. <br />Пеш аз он ки ба дилхоҳ курси дигар дароед, бояд аз реҷаи "Даромадан бо номи" бароед.';
$string['messagingdisable'] = 'Дар ин сомона мубодилаи мактубчаҳо хомӯш карда шудааст';
$string['mimetexisnotexist'] = 'Системаи Шумо ба кори mimeTeX танзим карда нашудааст. Шумо бояд версияи mimeTeX-ро барои системаи амалиётии худ аз рӯи истиноди <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> гиред, ё коди ибтидоиро дар C аз рӯи истиноди <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a> гиред, нусхабардорӣ кунед ва дар феҳристи худ moodle/filter/tex/ ҷойгир кунед.';
$string['mimetexnotexecutable'] = 'mimetex иҷрошаванда нест!';
$string['missing_moodle_backup_xml_file'] = 'Дар нусхаи эҳтиётӣ XML-файл нест: {$a}';
$string['missingfield'] = 'Майдони "{$a}" нест';
$string['missingkeyinsql'] = 'XATO: дар дархост параметри "{$a}" нест';
$string['missingparam'] = 'Параметри ҳатмии ({$a}) нест';
$string['missingparameter'] = 'Параметр нест';
$string['missingrequiredfield'] = 'Баъзе майдонҳои ҳатмӣ нестанд';
$string['missinguseranditemid'] = 'Майдонҳои userid ва itemid нестанд';
$string['missingvarname'] = 'Номи бузургии тағйирёбандаи ҳатмӣ мавҷуд нест!';
$string['mixedtypesqlparam'] = 'ХATO: навъҳои омехтаи параметрҳои SQL дархост!';
$string['mnetdisable'] = 'MNET хомӯш карда шудааст';
$string['mnetlocal'] = 'Истифодабарандагони берунии MNET ба таври маҳаллӣ ворид шуда наметавонанд';
$string['moduledisable'] = 'Ин модули ({$a}) дар ин курс хомӯш карда шуда буд';
$string['moduledoesnotexist'] = 'Ин модуль вуҷуд надорад';
$string['moduleinstancedoesnotexist'] = 'Нусхаи ин модул вуҷуд надорад';
$string['modulemissingcode'] = 'Дар  модул {$a} коде ки барои иҷрои ин функсия даркор аст, мавҷуд нест';
$string['multiplerecordsfound'] = 'Якчанд сабт ёфт шудаанд, агарчи танҳо як сабт интизор мерафт.';
$string['multiplerestorenotallow'] = 'Иҷрои барқароркуниҳои якчандкарата роҳ дода намешавад!';
$string['mustbeloggedin'] = 'Шумо бояд ба система дароед, то ки ин корро кунед';
$string['mustbeteacher'] = 'Шумо бояд муаллим бошед, то ки ин саҳифаро дида бароед';
$string['myisamproblem'] = 'Ҷадвалҳои базаи маълумотҳо дар системаи MyISAM нигаҳдорӣ мешаванд. Тавсия дода мешавад, ки системаҳои ACID-мутобиқаткунанда бо дастгирии пурраи транзаксияҳо истифода шавад, масалан, InnoDB.';
$string['needcopy'] = 'Шумо бояд дар аввал ягон чизро нусхабардорӣ кунед!';
$string['needcoursecategroyid'] = 'Бояд ID-и курс ё категория зикр шавад';
$string['needphpext'] = 'Шумо бояд васеъкунии {$a}-ро ба дастгоҳи PHP-и худ илова намоед';
$string['noadmins'] = 'Администраторҳо нестанд!';
$string['noblocks'] = 'Блокҳо ёфт нашудаанд!';
$string['nocapabilitytousethisservice'] = 'Истифодабаранда  барои истифодаи ин хадамот ҳуқуқи даркорӣ надорад';
$string['nocategorydelete'] = 'Категорияи {$a}-ро нест кардан ғайриимкон аст!';
$string['nocontext'] = 'Бубахшед, аммо ин курс контексти нодуруст дорад';
$string['nodata'] = 'Маълумотҳо нестанд';
$string['noexistingcategory'] = 'Категорияҳои мавҷуда нестанд';
$string['nofile'] = 'Файл зикр нашудааст';
$string['nofiltersenabled'] = 'Филтрҳо ба кор андохта нашудаанд.';
$string['nofolder'] = 'Каталоги дархостшаванда вуҷуд надорад';
$string['noformdesc'] = 'Файли тавсифи шакли формы formslib барои ин унсури курс ёфт нашуд.';
$string['noguest'] = 'Дар ин ҷо будани меҳмонон мумкин нест!';
$string['noinstances'] = 'Мавридҳои дар ин курс пайдо шудани {$a} нестанд';
$string['nologinas'] = 'Ба шумо иҷозат дода нашудааст, ки бо номи ин истифодабаранда дароед';
$string['nonmeaningfulcontent'] = 'Мӯҳтавои маънодор нест';
$string['noparticipants'] = 'Барои ин курс иштирокчиён ёфт нашуданд.';
$string['noparticipatorycms'] = 'Бубахшед, модулҳои курс бо иштирокчиён нестанд, чизе нест, ки дар ҳисобот бароварда шавад';
$string['nopermissions'] = 'Бубахшед, аммо Шумо ба ин кор ҳақ надоред ({$a})';
$string['nopermissiontocomment'] = 'Шумо тафсирҳо илова карда наметавонед';
$string['nopermissiontodelentry'] = 'Шумо сабтҳои дигаронро нест карда наметавонед!';
$string['nopermissiontoeditcomment'] = 'Шумо тафсирҳои дигаронро таҳрир карда наметавонед!';
$string['nopermissiontohide'] = 'Ҳуқуқи кушодан надоред!';
$string['nopermissiontoimportact'] = 'Шумо барои ба ин курс импорт кардани унсурҳо  ҳуқуқи даркорӣ надоред';
$string['nopermissiontolock'] = 'Ҳуқуқи масдуд кардан надоред!';
$string['nopermissiontomanagegroup'] = 'Шумо барои идора кардани гурӯҳҳо ҳуқуқи даркорӣ надоред';
$string['nopermissiontorate'] = 'Баҳо додани унсурҳо манъ карда шудааст!';
$string['nopermissiontoshow'] = 'Ҳуқуқи мушоҳида кардани инро надоред!';
$string['nopermissiontounlock'] = 'Барои аз масдудшавӣ кушодан ҳақ надоред!';
$string['nopermissiontoupdatecalendar'] = 'Бубахшед, аммо ҳозир Шумо ҳуқуқи навсозии воқеаи тақвимро надоред';
$string['nopermissiontoviewgrades'] = 'Баҳоҳоро дидан муяссар нашуда истодааст.';
$string['nopermissiontoviewletergrade'] = 'Иҷозати дида баромадани баҳоҳои ҳарфӣ нест';
$string['nopermissiontoviewpage'] = 'Шумо ин саҳифаро дида баромада наметавонед';
$string['nosite'] = 'Курси сатҳи болоиро ёфтан муяссар нашуд!';
$string['nositeid'] = 'ID-и сомона нест';
$string['nostatstodisplay'] = 'Барои инъикоскунӣ маълумотҳо нестанд';
$string['notallowedtoupdateprefremotely'] = 'Шумо афзалшумориҳои ин истифодабарандаро аз дур навсозӣ карда наметавонед';
$string['notavailable'] = 'Ҳозир ин дастрас нест.';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Шумо иштирокчии ин гурӯҳ нестед';
$string['notownerofkey'] = 'Шумо соҳиби ин калид нестед';
$string['nousers'] = 'Чунин истифодабаранда нест!';
$string['onlyadmins'] = 'Ин корро фақат администраторҳо карда метавонанд';
$string['onlyeditingteachers'] = 'Ин корро фақат муаллимони таҳриркунанда карда метавонанд';
$string['onlyeditown'] = 'Шумо фақат иттилооти худро таҳрир карда метавонед';
$string['orderidnotfound'] = 'Тартибдиҳии ташхисдиҳандаи {$a} ёфт нашуд';
$string['pagenotexist'] = 'Хатои ғайриоддӣ рӯй дод';
$string['pathdoesnotstartslash'] = 'Параметрҳои нодуруст зикр шудаанд, роҳ аз аломати "/" сар намешавад!';
$string['pleasereport'] = 'Агар вақт дошта бошед, илтимос, ба мо гӯед, ки ҳангоми пайдо шудани хато чӣ кор карданӣ шудед';
$string['pluginrequirementsnotmet'] = 'Плагини "{$a->pluginname}" ({$a->pluginversion})-ро муқаррар намудан ғайриимкон аст. Барои ин версияи навтари Moodle лозим аст (ҳозир Шумо версияи {$a->currentmoodle}-ро истифода мебаред, версияи {$a->requiremoodle}) лозим аст.';
$string['prefixcannotbeempty'] = '<p>Хато: префикси номҳои ҷадвали базаи маълумотҳо холӣ буда наметавонад ({$a})</p><p>Администратори сомона бояд ин мушкилиро ҳал кунад.</p>';
$string['prefixtoolong'] = '<p>Хато: префикси номҳои ҷадвалҳои базаи маълумотҳо беҳад дароз аст ({$a->dbfamily})</p> <p>Администратори сомона бояд ин мушкилиро ҳал кунад. Дарозии бештарини префикси ҷадвал барои {$a->dbfamily} бояд {$a->maxlength} аломат бошад.</p>';
$string['processingstops'] = 'Коркард дар ин ҷо ба охир расид. Сабтҳои боқимонда коркард нашудаанд.';
$string['redirecterrordetected'] = 'Ба самти дигар равонакунии дастгиринашаванда ошкор шудааст, иҷрои скрипт қатъ карда шуд';
$string['refoundto'] = 'Ба{$a} бозгардондан мумкин аст';
$string['refoundtoorigi'] = 'Бозгардондани миқдори аслӣ: {$a}';
$string['remotedownloaderror'] = 'Қисматро ба сервер бор кардан муяссар нашуд, танзимҳои прокси-серверро тафтиш кунед, бо исрор тавсия дода мешавад, ки васеъкунии cURL-и забони PHP ҷойгир карда шавад.<br /> <br />Шумо бояд файлро аз рӯи истиноди <a href="{$a->url}">{$a->url}</a> дастӣ бор кунед, онро ба папкаи "{$a->dest}" дар сервери худ нусхабардорӣ намоед ва дар он ҷо онро кушоед.';
$string['remotedownloadnotallowed'] = 'Бор кардани қисматҳо ба сервери Шумо иҷозат дода нашудааст (allow_url_fopen хомӯш карда шудааст) <br /><br />. Шумо бояд файли <a href="{$a->url}">{$a->url}</a> -ро дастӣ бор кунед, онро ба "{$a->dest}" дар сервер нусхабардорӣ намоед ва дар он ҷо онро кушоед.';
$string['reportnotavailable'] = 'Ин навъи ҳисобот барои курси сатҳи сомона дастрас аст';
$string['requireloginerror'] = 'Курс ё унсури курс дастрас нестанд.';
$string['restore_path_element_missingmethod'] = 'Усули барқароркунии {$a} вуҷуд надорад. Онро бояд таълифдиҳанда муайян намояд';
$string['restore_path_element_noobject'] = 'Объекти барқароршавандаи {$a} объект нест';
$string['restorechecksumfailed'] = 'Ҳангоми барқарор кардани маълумотҳои сессия баъзе мушкилот ба миён омаданд. Илтимос, дар PHP-и худ маҳдудкуниҳои  андозаи хотира/пакети базаи маълумотҳоро тафтиш кунед. Барқароркунӣ боздошта шуд.';
$string['restrictedcontextexception'] = 'Мутаассифона, иҷрои функсияи берунӣ маҳдудиятҳоро аз рӯи контекст вайрон мекунад.';
$string['restricteduser'] = 'Бубахшед, аммо аккаунти ҳозираатон "{$a}" ба Шумо имкон намедиҳад, ки ин корро кунед.';
$string['reverseproxyabused'] = 'Прокси-сервери реверсивӣ истифода мешавад, ба сервер бевосита пайваст шудан ғайриимкон аст.<br /> Илтимос, ба администратори сомона муроҷиат кунед.';
$string['rpcerror'] = 'Хатои пайвасткунии MNET! Инак хабар оиди хато барои администратор: {$a}';
$string['scheduledbackupsdisabled'] = 'Захиракунии дар нақша бударо администратори сомона хомӯш кардааст';
$string['secretalreadyused'] = 'Ин истинод барои тасдиқи ивазкунии калимаи раҳкушо аллакай истифода шудааст, калимаи раҳкушо дигар карда нашудааст';
$string['sectionnotexist'] = 'Ин қисм вуҷуд надорад';
$string['sendmessage'] = 'Фиристодани паём';
$string['serverconnection'] = 'Хатои пайвастшавӣ бо сервер';
$string['servicedonotexist'] = 'Хадамот вуҷуд надорад';
$string['sessioncookiesdisable'] = 'Истифодаи нодурусти require_key_login() - кукҳои сессия бояд хомӯш карда шаванд!';
$string['sessiondiskfull'] = 'Дар диск қисме пур карда шудааст, ки дар он маълумотҳои сессияҳо нигоҳ дошта мешаванд. Аз ин сабаб ҳозир ба система даромадан ғайриимкон аст.<br /><br /> Илтимос, дар ин бора ба администратори сервер хабар диҳед.';
$string['sessionerroruser'] = 'Вақти сеанси шумо ба охир расид. Илтимос, ба система бори дигар дароед.';
$string['sessionerroruser2'] = 'Дар сервер хатое ба миён омад, ки ба сеанси Шумо дахл дорад. Илтимос, бори дигар ба система дароед ё браузерро аз нав ба кор андозед.';
$string['sessionipnomatch'] = 'Бубахшед, аммо IP адреси Шумо аз лаҳзаи ба система даромаданатон дигар карда шуда буд. Ин имконияти системаи бехатарӣ кӯшишҳои қуфлшиканонро, ки ҳангоми дар сомона буданатон маълумотҳои баҳисобгирии Шуморо гирифтанӣ мешаванд, пешгирӣ мекунад. Одатан истифодабарандагон набояд ин мактубчаро бинанд. Илтимос, бо администратори сомона робита намоед.';
$string['sessionipnomatch2'] = 'Бубахшед, аммо аз афти кор, IP-адреси шумо аз лаҳзаи ба система даромадан тағйир ёфтааст. Ин функсия ҳангоми дар сомона кор карданатон аз ҷониби ҳакерҳо дуздида шудани маълумотҳои шуморо пешгирӣ мекунад. Ин хато он вақт пайдо шуда метавонад, ки Шумо шабакаҳои бесимро истифода мебаред ё байни шабакаҳои гуногун ҷой иваз мекунед. Шумо барои иттилооти муфассалтар ба администратори сомона муроҷиат карда метавонед. <br /> <br /> Агар корро давом додан хоҳед, клавишаи F5-ро зер кунед, то ки ин саҳифаро навсозӣ кунед.';
$string['shortnametaken'] = 'Ин номи кӯтоҳро аллакай курси дигар истифода мебарад';
$string['socksnotsupported'] = 'Прокси SOCKS5 аз ҷониби PHP4 дастгирӣ намешавад';
$string['spellcheckernotconf'] = 'Тафтиши имло танзим карда нашудааст';
$string['sslonlyaccess'] = 'Ба хотири бехатарӣ фақат HTTPS-пайвастшавиҳо иҷозат дода шудаанд';
$string['statscatchupmode'] = 'Ҳозир маълумоти оморӣ коркард шуда истодааст. То ҳол {$a->daysdone}- рӯз коркард шудааст, {$a->dayspending}-рӯз ба охир расонда нашудааст. Рафти воқеаҳоро мушоҳида намоед!';
$string['statsdisable'] = 'Статистика (омор) ба кор андохта нашудааст';
$string['statsnodata'] = 'Маълумотҳои мувофиқаткунанда ба ҳамоиши курс ва муддати вақт нестанд.';
$string['storedfilecannotcreatefiledirs'] = 'Феҳристҳои соҳаи маҳаллии файлиро бунёд кардан ғайриимкон аст, иҷозатдиҳиҳоро дар феҳристи dataroot тафтиш намоед.';
$string['storedfilecannotread'] = 'Файлро хондан муяссар нашуд. Файл вуҷуд надорад ё ҳуқуқи дастрасӣ нодуруст танзим карда шудаанд.';
$string['storedfilenotcreated'] = 'Бунёд кардани файли "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}" муяссар нашуд';
$string['storedfileproblem'] = 'Истиснои номаълуми вобаста бо файлҳои маҳаллӣ ({$a})';
$string['tagdisabled'] = 'Тегҳо манъ карда шудаанд!';
$string['tagnotfound'] = 'Теги зикршуда дар базаи маълумотҳо ёфт нашудааст';
$string['targetdatabasenotempty'] = 'Базаи мақсадноки маълумотҳо холӣ нест. Барнома ба хотири бехатарӣ қатъ карда шудааст.';
$string['textconditionsnotallowed'] = 'Шароите роҳ дода намешавад, ки муқоисаи сутунҳои навъи text-ро дар бар гиранд. Илтимос, дар дархост sql_compare_text()-ро истифода баред.';
$string['themenotinstall'] = 'Ин мавзӯъ ҷойгир карда нашудааст!';
$string['tokengenerationfailed'] = 'Калиди нав сохтан ғайриимкон аст.';
$string['transactionvoid'] = 'Транзаксияро бекор кардан ғайриимкон аст, зеро он аллакай бекор карда шуда буд';
$string['unenrolerror'] = 'Ҳангоми кӯшиши хориҷ намудани ин шахс хато руй дод';
$string['unicodeupgradeerror'] = 'Мутаассифона, базаи маълумотҳои шумо дар коди Unicode нест, ин версияи Moodle бошад базаи маълумотҳоро ба Юникод гардонда наметавонад. Илтимос, дар аввал Moodle-ро до 1.7.х навсозӣ кунед ва муҳоҷиркунониро ба Unicode дар саҳифаҳои администратсиякунӣ ба ҷо оваред. Пас аз ин Шумо метавонед ба Moodle {$a} гузаред';
$string['unknowaction'] = 'Амали номаълум!';
$string['unknowcategory'] = 'Категорияи номаълум!';
$string['unknowcontext'] = 'Контексти номаълуми ({$a}) дар get_child_contexts!';
$string['unknowformat'] = 'Формати номаълуми ({$a})';
$string['unknownbackupexporterror'] = 'Хатои номаълум ҳангоми ба импорт тайёр кардани иттилоот';
$string['unknownblockregion'] = 'Соҳаи блоки "{$a}" барои ин саҳифа муайян карда нашудааст';
$string['unknowncontext'] = 'Контексти номаълум.';
$string['unknowncourse'] = 'Номи номаълуми курси "{$a}"';
$string['unknowncourseidnumber'] = 'ID-и номаълуми курси "{$a}"';
$string['unknowncourserequest'] = 'Дархости номаълуми курс';
$string['unknownfiletype'] = 'Хато - навъи номаълуми филтр';
$string['unknowngroup'] = 'Гурӯҳи номаълум "{$a}"';
$string['unknownhelp'] = 'Қисми номаълуми маълумотномаи "{$a}"';
$string['unknownjsinrequirejs'] = 'Китобхонаи JavaScript-ро ёфтан муяссар нашуд: {$a}';
$string['unknownmodulename'] = 'Номи номаълуми модул барои шакл';
$string['unknownrole'] = 'Нақши номаълуми "{$a}"';
$string['unknownsortcolumn'] = 'Сутуни номаълум барои ба навъҳо ҷудо кардани {$a}';
$string['unknownuseraction'] = 'Мутаассифона, ин амали истифодабаранда фаҳмо нест.';
$string['unknownuserselector'] = 'Селектори номаълуми истифодабаранда';
$string['unknoworder'] = 'Тартиби номаълум';
$string['unknowparamtype'] = 'Нaвъи номаълуми параметр: {$a}';
$string['unknowquestiontype'] = 'Навъи дастгиринашавандаи саволи {$a}';
$string['unknowuploadaction'] = 'Xато: амали номаълум ҳангоми бор кардани ({$a})';
$string['unspecifycourseid'] = 'ID-и курсро ё номи кӯтоҳи онро зикр кардан лозим аст';
$string['unsupportedevent'] = 'Навъи дастгиринашавандаи воқеа';
$string['unsupportedstate'] = 'Ҳолати дастгиринашавандаи ба охир расондан';
$string['unsupportedwebserver'] = 'Мутаассифона, таъмини барномавии веб-сервери ({$a}) дастгирӣ намешавад';
$string['upgraderequires19'] = 'Xато: дар сервер версияи нави Moodle ҷойгир карда шудааст, мутаассифона, навсозӣ аз версияи пештара дастгирӣ карда намешавад.<br />Дар аввал то версияи охирини 1.9.x навсозӣ кунед. Шумо ҳамчунин метавонед ба воситаи аз нав ҷойгир кардани файлҳои аслӣ ба версияи пештара баргардед.';
$string['upgraderunning'] = 'Сомона навсозӣ шуда истодааст, кӯшишро дертар такрор кунед.';
$string['urlnotdefinerss'] = 'Барои RSS-навор адрес зикр нашудааст';
$string['useradmineditadmin'] = 'Фақат администраторҳо сабтҳои баҳисобгирии дигар администраторҳоро тағйир дода метавонанд.';
$string['useradminodelete'] = 'Сабти баҳисобгирии администраторро нест кардан мумкин нест';
$string['userautherror'] = 'Плагини номаълуми аутентификатсия';
$string['userauthunsupported'] = 'Плагини аутентификатсия дар ин ҷо дастгирӣ намешавад';
$string['useremailduplicate'] = 'Адреси такроршаванда';
$string['usermustbemnet'] = 'Истифодабарандагон дар рӯйхати идоракунии дастрасӣ ба MNET бояд истифодабарандагони берунии MNET бошанд';
$string['usernotaddederror'] = 'Истифодабарандаи "{$a}" илова карда нашудааст - хатои номаълум';
$string['usernotaddedregistered'] = 'Истифодабарандаи "{$a}" илова карда нашуд - ӯ аллакай ба қайд гирифта шудааст';
$string['usernotavailable'] = 'Иттилоот оиди ин истифодабаранда ба Шумо дастрас нест.';
$string['usernotdeletedadmin'] = 'Истифодабаранда дур карда нашудааст - сабтҳои баҳисобгирии администраторҳоро нест кардан мумкин нест';
$string['usernotdeletederror'] = 'Хато - истифодабаранда  нест карда нашудааст';
$string['usernotdeletedmissing'] = 'Истифодабаранда  нест карда нашудааст - номи истифодабарандаро ёфтан муяссар нашуда истодааст';
$string['usernotdeletedoff'] = 'Истифодабаранда  нест карда нашудааст - несткунӣ иҷозат дода нашудааст';
$string['usernotincourse'] = 'Ин истифодабаранда дар ин курс нест!';
$string['usernotrenamedadmin'] = 'Сабтҳои баҳисобгирии администраторҳоро аз нав номгузорӣ кардан ғайриимкон аст';
$string['usernotrenamedexists'] = 'Истифодабаранда  аз нав номгузорӣ нашудааст - номи нави истифодабаранда аллакай дар истифода аст';
$string['usernotrenamedmissing'] = 'Истифодабаранда аз нав номгузорӣ нашудааст - номи кӯҳнаи истифодабарандаро ёфтан ғайриимкон аст';
$string['usernotrenamedoff'] = 'Истифодабаранда аз нав номгузорӣ нашудааст - аз нав ном гузоштан иҷозат дода нашудааст';
$string['usernotupdatedadmin'] = 'Сабтҳои баҳисобгирии администраторҳоро навсозӣ кардан ғайриимкон аст';
$string['usernotupdatederror'] = 'Истифодабаранда навсозӣ карда нашудааст - хато';
$string['usernotupdatednotexists'] = 'Истифодабаранда навсозӣ карда нашудааст - вуҷуд надорад';
$string['userquotalimit'] = 'Шумо ба ҳудуди квотаи ҳаҷми файлҳои шахсӣ расидед.';
$string['userselectortoomany'] = 'Дар user_selector зиёда аз як истифодабаранда интихоб шудааст, агарчи параметри multiselect ба таври false муқаррар шудааст.';
$string['wrongcall'] = 'Ин скрипт нодуруст даъват карда шудааст';
$string['wrongcontextid'] = 'ID-и нодурусти контекст (онро ёфтан муяссар нашуда истодааст)';
$string['wrongdestpath'] = 'Роҳи хатои таъйинкунӣ';
$string['wrongroleid'] = 'ID-и нодурусти нақш!';
$string['wrongsourcebase'] = 'Адреси нодурусти сарчашма';
$string['wrongusernamepassword'] = 'Номи нодурусти истифодабаранда/калимаи роҳкушо';
$string['wrongzipfilename'] = 'Номи нодурусти ZIP-файл';
$string['wscouldnotcreateecoursenopermission'] = 'WS - курсро бунёд кардан муяссар нашуд - иҷозат нест';
$string['wwwrootmismatch'] = 'Кӯшиши дастрасии нодуруст ошкор шуд. Ин сервер фақат дар адреси "{$a}" дастрас аст. <br /> Илтимос, дар ин бора ба администратори сервер хабар диҳед.';
$string['wwwrootslash'] = 'Дар файли config.php параметри нодурусти $CFG->wwwroot зикр шудааст. Он набояд дар охир аломати "/" -ро дар бар гирад.<br />Илтимос, дар ин хусус ба администратори сервер хабар диҳед.';
$string['xmldberror'] = 'Хатои XMLDB!';
$string['youcannotdeletecategory'] = 'Шумо категорияи "{$a}"-ро нест карда наметавонед, чунки на мӯҳтаворо нест карда метавонед, на ба ҷои дигар интиқол дода метавонед.';
