<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'tg', version '3.10'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Истиноди {$a}-ро зер кунед, то ки файлро бор кунед.';
$string['clicktoopen2'] = 'Истиноди {$a}-ро зер кунед, то ки файлро дида бароед.';
$string['configdisplayoptions'] = 'Ҳамаи вариантҳоеро, ки бояд дастрас бошанд, интихоб  намоед. Танзимҳои мавҷуда тағйир дода  намешаванд.
Барои интихоби якчанд майдон клавишаи CTRL-ро дошта истед.';
$string['configframesize'] = 'Ҳангоми инъикос кунондани веб-саҳифа ё файли боркардашуда дар дохили фрейм, ин нишондиҳанда андозаи (дар пикселҳо) фрейми болоиро (ки унсурҳои раҳёбиро дар бар мегирад) муайян мекунад.';
$string['configparametersettings'] = 'Ин муқарраркунии нишондиҳанда аз рӯи хомӯшӣ барои панели танзими параметрҳои шакл ҳангоми илова кардани захираҳои нав аст. Пас аз истифодаи якум он нишондиҳандаеро қабул менамояд, ки истифодабаранда интихоб намудааст';
$string['configpopup'] = 'Ҳангоми илова кардани захираи наве ки дар равзанаи (popup) беруншаванда нишон дода мешавад, оё ин интихоб аз рӯи хомӯшӣ хоҳад буд?';
$string['configpopupdirectories'] = 'Оё равзанаҳои (popup) беруншаванда истинодҳои бевоситаро аз рӯи хомӯшӣ бояд нишон диҳанд?';
$string['configpopupheight'] = 'Баландӣ аз рӯи хомӯшӣ барои равзанаи (popup) беруншаванда бояд чӣ қадар бошад?';
$string['configpopuplocation'] = 'Оё лозим аст, ки панели асбобҳо дар равзанаи (popup) беруншаванда аз рӯи хомӯшӣ нишон дода шавад?';
$string['configpopupmenubar'] = 'Оё лозим аст, ки  дар равзанаи (popup)  беруншаванда аз рӯи хомӯшӣ меню нишон дода шавад?';
$string['configpopupresizable'] = 'Оё лозим аст, ки равзанаи  (popup) беруншаванда аз рӯи хомӯшӣ тағйирёбанда шавад?';
$string['configpopupscrollbars'] = 'Оё лозим аст, ки дар равзанаи (popup) беруншаванда аз рӯи хомӯшӣ скроллинг нишон дода шавад?';
$string['configpopupstatus'] = 'Оё лозим аст, ки  дар равзанаи (popup) беруншаванда аз рӯи хомӯшӣ сатри статус нишон дода шавад?';
$string['configpopuptoolbar'] = 'Оё лозим аст, ки аз рӯи хомӯшӣ панели асбобҳо дар равзанаи (popup) беруншаванда нишон дода шавад?';
$string['configpopupwidth'] = 'Васеӣ аз рӯи хомӯшӣ барои равзанаи (popup) беруншавандаи нав бояд чӣ қадар бошад?';
$string['contentheader'] = 'Мӯҳтаво';
$string['displayoptions'] = 'Вариантҳои дастраси инъикос кунондан';
$string['displayselect'] = 'Тарзи инъикос кунондан';
$string['displayselect_help'] = 'Ин параметр (ва низ навъи файл ва имкониятҳои браузер дар мавриди ҷойгир намудани мӯҳтаво) тарзи инъикос кунондани файлро муайян мекунад. Параметр метавонад чунин нишондиҳандаҳоро қабул намояд:

* Автоматӣ - Реҷаи мувофиқтарини инъикос вобаста ба навъи файл автоматӣ интихоб карда мешавад
* Ҷойгир намудан - Файл дар даруни саҳифа, дар зери панели раҳёбӣ (навигация), ҳамроҳи тавсиф ва блокҳои ба кор андохташуда инъикос меёбад
* маҷбурӣ гирифтан - ба истифодабаранда пешниҳод карда мешавад, ки файлро гирад* Кушодан - Файл дар равзанаи ҳозираи браузер кушода мешавад
* Дар равзанаи беруншаванда - Файл дар равзанаи беруншаванда бе меню ва сатри адресҳо кушода мешавад
* Дар фрейм - Файл дар фрейми алоҳида дар зери панели раҳёбӣ (навигация) ва тавсифи файл инъикос меёбад
* Дар равзанаи нав - Файл дар равзанаи нави браузер бо меню ва сатри адресҳо кушода мешавад';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Варианти инъикос кунонданро интихоб  намоед. Мутаассифона, на ҳамаи вариантҳо ба ҳамаи навъҳои файлҳо мувофиқат мекунанд.';
$string['dnduploadresource'] = 'Захираи "Файл" бунёд карда шавад';
$string['encryptedcode'] = 'Коди рамзикардашуда';
$string['filenotfound'] = 'Бубахшед, файл ёфт нашуд.';
$string['filterfiles'] = 'Филтрҳо ба мӯҳтавои файлҳо истифода шаванд';
$string['filterfilesexplain'] = 'Интихоб  намоед, ки ба кадом навъҳои файлҳо филтрҳоро истифода бурдан лозим аст. Аҳамият диҳед, и метавонад боиси мушкилоти инъикоси замимаҳо дар Flash ва Java гардад. Илтимос, тафтиш намоед, ки ҳамаи файлҳои матнӣ дар коди UTF-8 бошанд.';
$string['filtername'] = 'Пайвасткунии автоматии номи захира';
$string['forcedownload'] = 'Маҷбурӣ гирифтан';
$string['framesize'] = 'Андозаи фрейм';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Ҷойивазкунии файл аз курси кӯҳна';
$string['legacyfilesactive'] = 'Фаъолона';
$string['legacyfilesdone'] = 'Анҷом ёфт';
$string['modulename'] = 'Файл';
$string['modulename_help'] = 'Модули "Файл" ба муаллим имкон медиҳад, ки файлро ҳамчун захираи курс пешкаш намояд. Агар имкон бошад, файл дар интерфейси курс инъикос меёбад, вагарна донишҷӯён пешкаш карда мешавад, ки онро гиранд. Файл метавонад файлҳои иловагиро дар бар гирад, масалан, HTML-саҳифа тасвирҳои ҷойгиркардашуда ё флэш-объектҳо дошта метавонад.

Ба назар гиред, ки донишҷӯён бояд дар компютерҳои худ таъмини мувофиқи барномавӣ дошта бошанд, то ки файлро кушоянд.
Файл метавонад истифода шавад:

* Барои расонидани презентацияи ин синф
* Барои ба кор андохтани мини-сомона ҳамчун захираи курс
* Барои пешкаш намудани файли лоиҳаи барномаҳои муайян (масалан, .psd барои Photoshop), то ки донишҷӯён онро таҳрир карда ва барои баҳогузорӣ пешкаш карда тавонанд';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Файлҳо';
$string['notmigrated'] = 'Мутаассифона, ин навъи кӯҳнашудаи захираи ({$a})-ро интиқол додан ғайриимкон аст.';
$string['optionsheader'] = 'Танзимҳо';
$string['page-mod-resource-x'] = 'Дилхоҳ саҳифаи модули "Файл"';
$string['pluginadministration'] = 'Идоракунии файл';
$string['pluginname'] = 'Файл';
$string['popupheight'] = 'Баландии равзанаи беруншаванда (дар пикселҳо)';
$string['popupheightexplain'] = 'Баландии равзанаи беруншавандаро аз рӯи хомӯшӣ ишора менамояд.';
$string['popupresource'] = 'Ин захира бояд дар равзанаи (popup) беруншаванда пайдо шавад.';
$string['popupresourcelink'] = 'Агар ин рӯй надиҳад, дар ин ҷо click кунед: {$a}';
$string['popupwidth'] = 'Васеии равзанаи беруншаванда (дар пикселҳо)';
$string['popupwidthexplain'] = 'Васеии равзанаи беруншавандаро аз рӯи хомӯшӣ ишора мекунад.';
$string['printintro'] = 'Тавсифи захира бароварда шавад';
$string['printintroexplain'] = 'Оё тавсифи захира дар зери мӯҳтаво бароварда шавад? Ҳангоми баъзе вариантҳои инъикоскунӣ номи захираро  баровардан ғайриимкон аст, ҳатто агар параметр ба кор андохта шуда бошад ҳам.';
$string['resource:addinstance'] = 'Захираҳои нав илова карда шаванд';
$string['resource:exportresource'] = 'Захира экспорт карда шавад';
$string['resource:view'] = 'Захира дида баромада шавад';
$string['resourcecontent'] = 'Файлҳо ва папкаҳои дохилкардашуда';
$string['resourcedetails_sizetype'] = '{$a->type}, {$a->size}';
$string['search:activity'] = 'Файл';
$string['selectmainfile'] = 'Нишонаи назди номи файлро зер карда, файли асосиро интихоб намоед.';
$string['showsize'] = 'Андозаҳо бароварда шаванд';
$string['showsize_desc'] = 'Оё андозаи файл дар саҳифаи курс инъикос карда шавад?';
$string['showsize_help'] = 'Оё андозаи файл (масалан, "3.1МБайт") дар бари истинод ба файл бароварда шавад?
Агар захира якчанд файл дошта бошад, ҳаҷми умумии ҳамаи файлҳо инъикос карда мешавад.';
$string['showtype'] = 'Навъ бароварда шавад';
$string['showtype_desc'] = 'Оё навъи файл  (масалан, "ҳуҷҷати Word") дар саҳифаи курс инъикос карда шавад?';
$string['showtype_help'] = 'Оё навъи файл  (масалан, "ҳуҷҷати Word") дар назди истинод ба файл инъикос карда шавад?

Агар захира якчанд файл дошта бошад, навъи файли якум инъикос карда мешавад.
Навъҳои файлҳое ки ба система ношиносанд, инъикос карда намешаванд.';
